Subject: Ticket Completion Report - Oct 26 and 27 2019
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, suzannapavelle <[email-masked]>
Date: Mon, 28 Oct 2019 03:16:16 -0700 (MST)

Hi Dan, 

PFB the ticket completion report for Oct 26 & 27 2019. 

http://help.venditiogroup.com/a/tickets/711665 - eBay Replied. 
http://help.venditiogroup.com/a/tickets/711793 - Wayfair Cancellation 
http://help.venditiogroup.com/a/tickets/711779 - Amazon Cancellation 
http://help.venditiogroup.com/a/tickets/711718 - eBay Replied 
http://help.venditiogroup.com/a/tickets/710335 - Wayfair Late replacement Part 
http://help.venditiogroup.com/a/tickets/711767 - eBay Replied 
http://help.venditiogroup.com/a/tickets/712038 - Ebay Cancelled 
http://help.venditiogroup.com/a/tickets/712047 - Wayfair Cancellation 
http://help.venditiogroup.com/a/tickets/712040 - Wayfair cancellation. 
http://help.venditiogroup.com/a/tickets/712067 - Wayfair Cancellation 

Regards, 
Pritish Nandi